/**************************************************/
/* THEME ERA v1.11                                */
/**************************************************/

/**************************************************/
/* CORE CSS                                       */
/**************************************************/
@font-face {
	font-family: "Esphimere";
	src: url("/theme/font/Esphimere.otf") format("opentype");
}
*{
	font-family:Esphimere;
	font-size: 18px;
}
a{
	text-decoration: none;
}
body{
	background-color: #e8e8e8;
	margin: 0;
}
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus,
textarea:-webkit-autofill, textarea:-webkit-autofill:hover, textarea:-webkit-autofill:focus,
select:-webkit-autofill, select:-webkit-autofill:hover, select:-webkit-autofill:focus{
	-webkit-box-shadow: 0 0 0px 1000px #f9f9f9 inset !important;
	-webkit-text-fill-color: #111825;
}

.content_layout{
	align-items: self-start;
	display: flex;
	flex-direction: row;
	margin: 20px 0px 100px 0px
}
.content_layout_menu{
	position: sticky;
	top: 0px;
}
@media screen and (max-width: 768px) {
	.content_layout_menu{
		display: none;
	}
}
.content_layout_main_content{
	align-items: center;
	display: flex;
	flex-direction: column;
	margin: 0 auto;
	max-width: 1020px;
}
.content_layout_main_content_2040{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0 auto;
	max-width: 2040px;
}
.content_layout_main_content_title{
	color: #179e7e;
	font-size: 50px;
	font-variant: all-small-caps;
	font-weight: bold;
	margin:	0px auto 30px auto;
	max-width: 1020px;
}


/**************************************************/
/* INPUT FIELD                                    */
/**************************************************/
input[type="search"]{
	background-image: url(/theme/icons/magnifying-glass-solid.svg);
	background-origin: content-box;
	background-position: right;
	background-repeat: no-repeat;
	background-size: 20px;
}
input[type="search"]:focus{
	background-image: url(/theme/icons/magnifying-glass-solid.svg);
	background-origin: content-box;
	background-position: right;
	background-repeat: no-repeat;
	background-size: 20px;
}
/* NOTE: This pseudo-elements are equivalent for the arrow on input type="search" */
/* This pseudo-elements make arrow transparent */
::-webkit-calendar-picker-indicator{
	color: transparent;
}

.input_container{
	align-content: center;
	height: 100px;
	margin: 0px 5px;
}

.input_01{
	background-color: #f9f9f9;
	border-color: #cfcfcf;
	border-radius: 10px;
	border-style: solid;
	border-width: 1px;
	color: #111825;
	font-size: 16px;
	height: 45px;
	outline: none;
	padding-inline: 0px;
	text-indent: 10px;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	width: 350px;
}
.input_01:focus{
	background-color: #f9f9f9;
	border-color: #179e7e;
	border-radius: 5px;
	border-style: solid;
	border-width: 1px;
	box-shadow: 0 0 5px 0px #b3b3b3;
	color: #111825;
}
.input_01_label{
	bottom: 5px;
	color: #179e7e;
	display: block;
	font-size: 14px;
	font-weight: bold;
	left: 5px;
	position: relative;
	text-align: left;
	width: 350px;
}

.input_02{
	background-color: #f9f9f9;
	border-color: #cfcfcf;
	border-radius: 5px;
	border-style: solid;
	border-width: 1px;
	color: #111825;
	font-size: 28px;
	height: 70px;
	margin: 0px 10px;
	outline: none;
	text-align: center;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	width: 50px;
}
.input_02:focus{
	background-color: #f9f9f9;
	border-color: #179e7e;
	border-radius: 5px;
	border-style: solid;
	border-width: 1px;
	box-shadow: 0 0 5px 0px #b3b3b3;
	color: #111825;
}
@media screen and (max-width: 768px) {
	.input_02{
	background-color: #f9f9f9;
	border-color: #cfcfcf;
	border-radius: 5px;
	border-style: solid;
	border-width: 1px;
	color: #111825;
	font-size: 20px;
	height: 50px;
	margin: 0px 5px;
	outline: none;
	text-align: center;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	max-width: 40px;
	box-sizing: border-box;
	}
}
.input_checkbox_01{
	accent-color: #179e7e;
	scale: 1.2;
	margin-right: 10px;
}
.js .inputfile {
	display: none;
}
.inputfile + label {
	white-space: nowrap;
	cursor: pointer;
	padding: 10px 20px;
}
.no-js .inputfile + label {
    display: none;
}
.inputfile-1 + label {
	border-color: #111825;
	border-style: solid;
	border-width: 2px;
    color: #111825;
    background-color: transparent;
	transition-duration: 0.2s;
	transition-timing-function: ease-in-out;
}
.inputfile-1:focus + label,
.inputfile-1.has-focus + label,
.inputfile-1 + label:hover,
input_file_01_img:hover{
    background-color: #111825;
	color: #ffffff;
	transition-duration: 0.2s;
	transition-timing-function: ease-in-out;
}
.inputfile-1 + label:hover img{
	filter: invert(100%) sepia(0%) saturate(7478%) hue-rotate(220deg) brightness(113%) contrast(101%);
	transition-duration: 0.2s;
	transition-timing-function: ease-in-out;
}
.input_file_01_img{
	filter: invert(6%) sepia(8%) saturate(4034%) hue-rotate(180deg) brightness(94%) contrast(93%);
	margin-right: 15px;
	position: relative;
	top: 4px;
	transition-duration: 0.2s;
	transition-timing-function: ease-in-out;
	width: 23px;
}


/**************************************************/
/* DATA FIELD                                     */
/**************************************************/
.df_container{
	align-content: center;
	height: 100px;
	width: 350px;
}

.df_01{
	color: #111825;
	display: block;
	font-size: 16px;
	height: 45px;
	margin-left: 25px;
}
.df_01_label{
	color: #179e7e;
	display: block;
	font-size: 14px;
	font-weight: bold;
	margin: 0px 0px 15px 5px;
	text-align: left;
}


/**************************************************/
/* BUTTON                                         */
/**************************************************/
.button_container{
	align-content: center;
	display: grid;
	height: 110px;
	place-items: center;
}
.button_container_02{
	margin: 15px;
}

.button_02{
	background-color: #179e7e;
	border-color: #179e7e;
	border-radius: 10px;
	border-style: solid;
	border-width: 1px;
	color: #ffffff;
	cursor: pointer;
	height: 45px;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	width: 350px;
}
.button_02:hover{
	background-color: #179e7e;
	border-color: #179e7e;
	border-radius: 5px;
	border-style: solid;
	border-width: 1px;
	color: #ffffff;
}

.button_03{
	background-color: #f9f9f9;
	border-color: #cfcfcf;
	border-radius: 10px;
	border-style: solid;
	border-width: 1px;
	color: #111825;
	font-size: 14px;
	cursor: pointer;
	height: 35px;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	width: 125px;
}
.button_03:hover{
	/* background-color: #111825; */
	border-color: #111825;
	/* border-radius: 5px; */
	/* color: #ffffff; */
}
.button_03.active{
	background-color: #111825;
	border-color: #111825;
	color: #ffffff;
}
.button_03_red{
	background-color: #f9f9f9;
	border-color: #cfcfcf;
	border-radius: 10px;
	border-style: solid;
	border-width: 1px;
	color: #d91313;
	font-size: 14px;
	cursor: pointer;
	height: 35px;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	width: 125px;
}
.button_03_red:hover{
	/* background-color: #111825; */
	border-color: #111825;
	/* border-radius: 5px; */
	/* color: #ffffff; */
}
.button_03_red.active{
	background-color: #111825;
	border-color: #111825;
	color: #ffffff;
}

/**************************************************/
/* DROPDOWN                                       */
/**************************************************/
.dropdown_01 {
	background-color: #f9f9f9;
	border-color: #cfcfcf;
	border-radius: 10px;
	border-style: solid;
	border-width: 1px;
	color: #111825;
	font-size: 14px;
	height: 45px;
	outline: none;
	position: relative;
	text-align: left;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	width: 350px;
}
.dropdown_01 .dropdown_01_select {
	color: #111825;
	cursor: pointer;
	display: block;
	margin: 10px 0px 0px 10px;
}
.dropdown_01.active:hover,
.dropdown_01.active {
	background-color: #f9f9f9;
	border-color: #179e7e;
	border-radius: 5px;
	border-width: 1px;
	color: #111825;
	outline: none;
}
.dropdown_01.active .dropdown_01_select > i {
	transform: rotate(-90deg);
}
.dropdown_01 .dropdown_01_menu {
	background-color: #f9f9f9;
	border-radius: 5px;
	box-shadow: 0 0 5px 0px #b3b3b3;
	display: none;
	max-height: 144px;
	overflow: hidden;
	overflow-y: auto;
	position: absolute;
	width: 100%;
	z-index: 9;
}
.dropdown_01 .dropdown_01_menu li {
	cursor: pointer;
	font-size: 16px;
	padding: 10px;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
} 
.dropdown_01 .dropdown_01_menu {
	background-color: #f9f9f9;
	border-color: #179e7e;
	border-radius: 5px;
	border-style: solid;
	border-width: 1px;
	box-shadow: 0 0 5px 0px #b3b3b3;
	list-style: none;
	padding: 0;
}
.dropdown_01 .dropdown_01_menu li:hover {
	background-color: #f2f2f2;
}
.dropdown_01 .dropdown_01_menu li:active {
	background-color: #e2e2e2;
}
.dropdown_01_label{
	bottom: 5px;
	color: #179e7e;
	display: block;
	font-size: 14px;
	font-weight: bold;
	left: 5px;
	position: relative;
	text-align: left;
	width: 350px;
}
.dropdown_01_placeholder {
	color: #867575;
}
.dropdown_01_selected {
	color: #111825;
	font-size: 16px;
}
.dropdown_02_container_center{
	display: grid;
	justify-items: center;
	margin: 50px 10px 30px 10px;
}
.dropdown_02 {
	background-color: #f9f9f9;
	border-color: #cfcfcf;
	border-radius: 5px;
	border-style: solid;
	border-width: 1px;
	color: #111825;
	height: 45px;
	outline: none;
	position: relative;
	text-align: left;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	width: 500px;
}
.dropdown_02 .dropdown_02_select {
	color: #111825;
	cursor: pointer;
	display: block;
	margin: 10px 0px 0px 0px;
	text-align: center;
}
.dropdown_02.active:hover,
.dropdown_02.active {
	background-color: #f9f9f9;
	border-color: #179e7e;
	border-radius: 5px;
	border-width: 1px;
	color: #111825;
	outline: none;
}
.dropdown_02.active .dropdown_02_select > i {
	transform: rotate(-90deg);
}
.dropdown_02 .dropdown_02_menu {
	background-color: #f9f9f9;
	border-radius: 5px;
	box-shadow: 0 0 5px 0px #b3b3b3;
	display: none;
	max-height: 144px;
	overflow: hidden;
	overflow-y: auto;
	position: absolute;
	width: 100%;
	z-index: 9;
}
.dropdown_02 .dropdown_02_menu li {
	cursor: pointer;
	padding: 10px;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
} 
.dropdown_02 .dropdown_02_menu {
	background-color: #f9f9f9;
	border-color: #179e7e;
	border-radius: 5px;
	border-style: solid;
	border-width: 1px;
	box-shadow: 0 0 5px 0px #b3b3b3;
	list-style: none;
	padding: 0;
}
.dropdown_02 .dropdown_02_menu li:hover {
	background-color: #f2f2f2;
}
.dropdown_02 .dropdown_02menu li:active {
	background-color: #e2e2e2;
}
.dropdown_02_label {
	color: #111825;
	display: block;
	font-size: 14px;
	margin: 0px 0px 5px 10px;
}
.dropdown_02_placeholder {
	color: #000000;
}
.dropdown_02_selected {
	color: #111825;
}
.dropdown_03 {
	background-color: #111825;
	border-color: #cfcfcf;
	border-radius: 5px;
	border-style: solid;
	border-width: 1px;
	color: #111825;
	height: 45px;
	outline: none;
	position: relative;
	text-align: left;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	width: 200px;
}
.dropdown_03 .dropdown_03_select {
	color: #111825;
	cursor: pointer;
	display: block;
	margin: 10px 0px 0px 10px;
}
.dropdown_03.active:hover,
.dropdown_03.active {
	background-color: #111825;
	border-color: #179e7e;
	border-radius: 5px;
	border-width: 1px;
	color: #111825;
	outline: none;
}
.dropdown_03.active .dropdown_03_select > i {
	transform: rotate(-90deg);
}
.dropdown_03 .dropdown_03_menu {
	background-color: #f9f9f9;
	border-radius: 5px;
	border-style: none;
	bottom: 100%;
	display: none;
	list-style: none;
	max-height: 144px;
	overflow: hidden;
	overflow-y: auto;
	padding: 0;
	position: absolute;
	width: 100%;
	z-index: 9;
}
.dropdown_03 .dropdown_03_menu li {
	cursor: pointer;
	padding: 10px;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
} 
.dropdown_03 .dropdown_03_menu li:hover {
	background-color: #f2f2f2;
}
.dropdown_03 .dropdown_03_menu li:active {
	background-color: #e2e2e2;
}
.dropdown_03_menu_href:link {
	color: #000000;
}
.dropdown_03_menu_href:visited {
	color: #000000;
}
.dropdown_03_label {
	color: #111825;
	display: block;
	font-size: 14px;
	margin: 0px 0px 5px 10px;
}
.dropdown_03_placeholder {
	color: #ffffff;
}
.dropdown_03_selected {
	color: #ffffff;
}


/**************************************************/
/* TEXTAREA                                       */
/**************************************************/
.textarea_01_container{
	padding: 10px 10px 10px 10px;
}
.textarea_01{
	background: #f9f9f9;
	border-color: #cfcfcf;
	border-radius: 5px;
	border-style: solid;
	border-width: 1px;
	box-sizing: border-box;
	color: #111825;
	font-size: 16px;
	height: 250px;
	outline: none;
	padding: 10px 10px 10px 10px;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	width: 100%;
}
.textarea_01:focus{
	background-color: #f9f9f9;
	border-width: 1px;
	border-color: #111825;
	box-shadow: 0 0 5px 0px #b3b3b3;
}
.textarea_01_label{
	bottom: 5px;
	color: #179e7e;
	display: block;
	font-size: 14px;
	font-weight: bold;
	left: 5px;
	position: relative;
	text-align: left;
	width: 350px;
}

.textarea_02{
	background: #f9f9f9;
	border-color: #cfcfcf;
	border-radius: 5px;
	border-style: solid;
	border-width: 1px;
	font-size: 16px;
	height: 65px;
	outline: none;
	padding: 10px 0px 0px 10px;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	width: 100%;
}
.textarea_02:focus{
	background-color: #f9f9f9;
	border-width: 1px;
	border-color: #179e7e;
	box-shadow: 0 0 5px 0px #b3b3b3;
}
.textarea_02_label{
	bottom: 5px;
	color: #179e7e;
	display: block;
	font-size: 14px;
	font-weight: bold;
	left: 5px;
	position: relative;
	text-align: left;
	width: 450px;
}


/**************************************************/
/* TOOLTIP                                        */
/**************************************************/
.tooltip{
	position: relative;
	display: inline-block;
	border-bottom: 1px dotted black;
}
  
  .tooltip .tooltiptext{
	visibility: hidden;
	width: 200px;
	background-color: black;
	color: #fff;
	text-align: left;
	border-radius: 6px;
	padding: 5px 0;
	position: absolute;
	z-index: 1;
	bottom: 100%;
	left: 50%;
	margin-left: -60px;
	font-size: 14px;
	padding: 5px;

	/* Fade in tooltip - takes 1 second to go from 0% to 100% opac: */
	opacity: 0;
	transition: opacity 1s;
}
  
  .tooltip:hover .tooltiptext{
	visibility: visible;
	opacity: 1;
}


/**************************************************/
/* PROGRESS BAR                                   */
/**************************************************/
.pg_01_container{
	display: flex;
	justify-content: space-around;
	margin: 10px 0px;
	text-align: center;
	width: 400px;
}
.pg_01_num_active{
	border-color: #179e7e;
	border-radius: 100%;
	border-style: solid;
	border-width: 3px;
	color: #179e7e;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	height: 25px;
	line-height: 25px;
	width: 25px;
}
.pg_01_txt_active{
	color: #111825;
	font-size: 14px;
	font-weight: bold;
}
.pg_01_arrow_active{
	filter: brightness(0) saturate(100%) invert(51%) sepia(28%) saturate(6732%) hue-rotate(136deg) brightness(90%) contrast(82%);
	display: flex;
	align-items: center;
}
.pg_01_num_after{
	border-color: #adadad;
	border-radius: 100%;
	border-style: solid;
	border-width: 3px;
	color: #adadad;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	height: 25px;
	line-height: 25px;
	width: 25px;
}
.pg_01_txt_after{
	color: #adadad;
	font-size: 14px;
	font-weight: bold;
}
.pg_01_num_completed{
	background-color: #179e7e;
	background-image: url(icons/check-solid.svg);
	background-repeat: no-repeat;
	background-size: 24px;
	background-position: center;
	border-color: #179e7e;
	border-radius: 100%;
	border-style: solid;
	border-width: 3px;
	color: transparent;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	height: 25px;
	line-height: 25px;
	width: 25px;
}
.pg_01_txt_completed{
	color: #adadad;
	font-size: 14px;
	font-weight: bold;
}
.pg_01_arrow_completed{
	filter: brightness(0) saturate(100%) invert(51%) sepia(28%) saturate(6732%) hue-rotate(136deg) brightness(90%) contrast(82%);
	display: flex;
	align-items: center;
}






.progressbar_01_container{
	width: 100%;
	text-align: center;
}
.progressbar_01{
	counter-reset: step;
	left: -25px;
    position: relative;
}
.progressbar_01 li{
	list-style: none;
	display: inline-block;
	width: 20%;
	position: relative;
	text-align: center;
	cursor: pointer;
}
.progressbar_01 li:before{
	content: counter(step);
	counter-increment: step;
	width: 30px;
	height: 30px;
	line-height : 30px;
	border: 1px solid #ddd;
	border-radius: 100%;
	display: block;
	text-align: center;
	margin: 0 auto 10px auto;
	background-color: #fff;
}
.progressbar_01 li:after{
	content: "";
	position: absolute;
	width: 100%;
	height: 1px;
	background-color: #ddd;
	top: 15px;
	left: -50%;
	z-index : -1;
}
.progressbar_01 li:first-child:after{
	content: none;
}
.progressbar_01 li.progressbar_01_active{
	color: #179e7e;
}
.progressbar_01 li.progressbar_01_active:before{
	border-color: #179e7e;
} 
.progressbar_01 li.progressbar_01_active + li:after{
	background-color: #179e7e;
}
.progressbar_01 li.progressbar_01_inactive:before{
	border-color: #179e7e;
	background-color: #179e7e;
	background-image: url(https://10.0.0.62/theme/icons/check-solid.svg);
	background-repeat: no-repeat;
	background-size: 20px;
	background-position: center;
	content: "";
	filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(263deg) brightness(102%) contrast(102%);
}


/**************************************************/
/* NOTIFICATION                                   */
/**************************************************/
.notification_error{
	animation-delay: 4s;
	animation-duration: 1s;
	animation-fill-mode: forwards;
	animation-name: notification_error_animation;
	background-color: #cd181814;
	border-color: #cd1818;
	border-radius: 10px;
	border-style: solid;
	border-width: 1px;
	color: #cd1818;
	display: flex;
	font-size: 16px;
	justify-content: center;
	margin: 0 auto;
	max-height: 100px;
	max-width: 700px;
	min-height: 20px;
	min-width: 350px;
	overflow: hidden;
	padding: 10px 25px;
	place-self: center;
	position: relative;
	visibility: visible;
}
@keyframes notification_error_animation {
	from {
			opacity: 1;
			visibility: visible;
			padding: 10px 25px;
			max-height: 100px;
			min-height: 20px;
		}
	to {
			opacity: 0;
			visibility: hidden;
			padding: 0px 25px;
			max-height: 0px;
			min-height: 0px;
		}
}
.notification_success{
	animation-delay: 4s;
	animation-duration: 1s;
	animation-fill-mode: forwards;
	animation-name: notification_success_animation;
	background-color: #179e7e14;
	border-color: #179e7e;
	border-radius: 5px;
	border-style: solid;
	border-width: 1px;
	color: #179e7e;
	display: flex;
	font-size: 16px;
	justify-content: center;
	margin: 0 auto;
	max-height: 100px;
	max-width: 700px;
	min-height: 20px;
	min-width: 350px;
	overflow: hidden;
	padding: 10px 25px;
	place-self: center;
	position: relative;
	visibility: visible;
}
@keyframes notification_success_animation {
	from {
			opacity: 1;
			visibility: visible;
			padding: 10px 25px;
			max-height: 100px;
			min-height: 20px;
		}
	to {
			opacity: 0;
			visibility: hidden;
			padding: 0px 25px;
			max-height: 0px;
			min-height: 0px;
		}
}

.notification_circle{
	transform: rotate(-90deg);
	transform-origin: center;
	animation: notification_circle_animation 4s linear forwards;
}
.notification_circle_svg {
	position: absolute;
	right: 8px;
	top: 8px;
}
@keyframes notification_circle_animation {
	from {stroke-dashoffset: 0;}
	to {stroke-dashoffset: 37.7;}
}

.notification_popup{
	opacity: 0;
	transition: opacity 0.3s ease;
	pointer-events: none; /* important when hidden */
}
.notification_popup_show{
	opacity: 1;
	pointer-events: auto; /* clickable when visible */
}
.notification_popup_background{
	align-items: center;
	background: rgba(0, 0, 0, 0.5);
	display: flex;
	height: 100vh;
	justify-content: center;
	left: 0;
	position: fixed;
	top: 0;
	width: 100vw;
	z-index: 9998;
}
.notification_popup_box{
	background: white;
	border-radius: 10px;
	padding: 20px;
	position: absolute;
	top: 200px;
	width: 500px;
}
.notification_popup_box_header{
	display: flex;
	justify-content: space-between;
}
.notification_popup_box_title{
	font-size: 22px;
	font-weight: bold;
}
.notification_popup_box_txt{
	font-size: 16px;
}
.notification_popup_close_button{
	cursor: pointer;
	filter: brightness(0) saturate(100%);
}
.notification_popup_close_button:hover{
	filter: brightness(0) saturate(100%) invert(64%) sepia(49%) saturate(7091%) hue-rotate(135deg) brightness(89%) contrast(82%);
}


/**************************************************/
/* HEADER                                         */
/**************************************************/
.header_div_container{
	background-color: #111825;
	text-align: center;
}
.header_div_content_desktop{
	align-items: center;
	display: flex;
	height: 65px;
	margin: 0 auto;
	max-width: 1020px;
	padding: 5px 10px;
}
.header_div_content_mobile{
	align-items: center;
	display: none;
	height: 65px;
	margin: 0 auto;
	max-width: 1020px;
	padding: 5px 0px;
}
@media screen and (max-width: 768px) {
	.header_div_content_desktop{
		align-items: center;
		display: none;
		height: 65px;
		margin: 0 auto;
		max-width: 1020px;
		padding: 5px 0px;
	}
	.header_div_content_mobile{
		align-items: center;
		display: flex;
		height: 65px;
		margin: 0 auto;
		max-width: 1020px;
		padding: 5px 0px;
	}
}

.header_div_content_span_logo{
	margin: 0 auto; /* centre l’image dans l’espace disponible */
	max-height: 80px;
}
.header_div_content_span_logo_icon{
	width: 300px;
}

.header_div_content_href_separetor{
	color: #179e7e;
	padding: 0px 10px;
}
.header_div_content_href:link{
	color: #ffffff;
}
.header_div_content_href:visited{
	color: #ffffff;
}
.header_div_content_href:hover{
	color: #ffffff;
	text-decoration: underline;
}
.header_div_content_href:active{
	color: #ffffff;
}
.header_div_content_href_desktop_font{
	font-size: 16px;
}
.header_div_content_href_mobile_font{
	display: inline-block;
	font-size: 24px;
	padding: 20px 0px 20px 0px;
}
.header_mobile_menu_icon_hamburger_menu {
	cursor: pointer;
	-webkit-tap-highlight-color: transparent;
	transition: transform 400ms;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}
.header_mobile_menu_icon_hamburger_menu_rotate.active {
	transform: rotate(45deg);
}
.header_mobile_menu_icon_hamburger_menu_line {
	fill:none;
	stroke:#ffffff;
	stroke-width:5.5;
	stroke-linecap:round;
	transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
}
.header_mobile_menu_icon_hamburger_menu_stroke .header_mobile_menu_icon_hamburger_menu_stroke_top {
	stroke-dasharray: 40 121;
}
.header_mobile_menu_icon_hamburger_menu_stroke .header_mobile_menu_icon_hamburger_menu_stroke_bottom {
	stroke-dasharray: 40 121;
}
.header_mobile_menu_icon_hamburger_menu_stroke.active .header_mobile_menu_icon_hamburger_menu_stroke_top {
	stroke-dashoffset: -68px;
}
.header_mobile_menu_icon_hamburger_menu_stroke.active .header_mobile_menu_icon_hamburger_menu_stroke_bottom {
	stroke-dashoffset: -68px;
}
.header_div_menu_mobile{
	background-color: #111825;
	height: 100%;
	left: 0;
	opacity: 0;
	padding-left: 50px;
	position: fixed;
	text-align: left;
	transform: translateX(-100%);
	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	visibility: hidden;
	width: 100%;
	z-index: 1;
}
.header_div_menu_mobile_active{
	opacity: 1;
	transform: translateX(0);
	visibility: visible;
}
.header_body_no_scroll{
	overflow: hidden;
}
.header_div_menu_mobile_hr{
	width: 80px;
	height: 3px;
	background-color: #179e7e;
	border-style: none;
	margin-left: 0;
	margin-right: auto;
}
.h_account_dropdown {
	border-style: none;
	outline: none;
	position: relative;
	text-align: left;
	top: 1px;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
}
.h_account_dropdown .h_account_dropdown_select {
	align-items: center;
	color: #ffffff;
	cursor: pointer;
	display: flex;
	font-size: 16px;
}
.h_account_dropdown.active:hover,
.h_account_dropdown.active {
	color: #111825;
	outline: none;
}
.h_account_dropdown.active .h_account_dropdown_select > i {
	transform: rotate(-90deg);
}
.h_account_dropdown .h_account_dropdown_menu {
	background-color: #f9f9f9;
	border-color: #179e7e;
	border-radius: 5px;
	border-style: solid;
	border-width: 1px;
	display: none;
	left: -15px;
	list-style: none;
	max-height: 144px;
	overflow: hidden;
	overflow-y: auto;
	padding: 0;
	position: absolute;
	width: 150px;
	z-index: 9;
}
.h_account_dropdown .h_account_dropdown_menu li {
	cursor: pointer;
	padding: 10px;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
}
.h_account_dropdown .h_account_dropdown_menu li:hover {
	background-color: #f2f2f2;
}
.h_account_dropdown .h_account_dropdown_menu li:active {
	background-color: #e2e2e2;
}
.h_account_dropdown_href {
	color: #111825;
	font-size: 16px;
}
.h_account_dropdown_href_icon {
	filter: brightness(0) saturate(100%) invert(5%) sepia(50%) saturate(856%) hue-rotate(182deg) brightness(94%) contrast(92%);
	vertical-align: bottom;
}
.h_account_dropdown_icon{
	transition: transform 0.3s ease;
	transform: rotate(90deg);
}
.h_account_dropdown.active .h_account_dropdown_icon{
	transform: rotate(-90deg);
}


/**************************************************/
/* FOOTER                                         */
/**************************************************/
.f_container_background{
	align-items: center;
	background-color: #111825;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
}
.f_container{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
	margin: 50px 0px;
	max-width: 1020px;
	width: 100%;
}
.f_slogan_made_with_love{
	color: #ffffff;
	margin-top: 20px;
}
.f_section{
	margin: 20px 20px;
}
.f_section_title{
	color: #179e7e;
	font-size: 16px;
	font-weight: bold;
}
.f_section_link{
	color: #ffffff;
	font-size: 14px;
}
.f_section_link:hover{
	text-decoration: underline;
}


/**************************************************/
/* SIDE MENU                                      */
/**************************************************/
.sm_tile_maximized{
	background-color: #111825;
	border-radius: 10px;
	color: #ffffff;
	display: flex;
	flex-direction: column;
	margin: 0px 5px;
	transition-duration: 300ms;
	width: 190px;
}
.sm_tile_minimized{
	background-color: #111825;
	border-radius: 10px;
	color: #ffffff;
	display: flex;
	flex-direction: column;
	margin: 0px 5px;
	position: absolute;
	top: 0;
	transition-duration: 300ms;
}
.sm_tile_hide{
	opacity: 0;
	transform: translateX(-120%);
	transition-duration: 300ms;
}
.sm_tile_section{
	display: flex;
	flex-direction: column;
	padding: 10px 0px;
}
.sm_tile_section_title{
	color: #619dc9;
	font-size: 16px;
	padding: 5px 10px;
}
.sm_tile_maximized_section_link{
	align-items: center;
	color: #ffffff;
	display: flex;
	font-size: 15px;
	gap: 5px;
	padding: 5px 10px;
	transition-duration: 300ms;
}
.sm_tile_maximized_section_link:hover{
	background: linear-gradient(to right, #1e2a41 0%, rgba(30, 42, 65, 0) 100%);
	padding: 5px 15px;
}
.sm_tile_minimized_section_link{
	align-items: center;
	color: #ffffff;
	display: flex;
	font-size: 15px;
	gap: 5px;
	padding: 5px 10px;
	transition-duration: 300ms;
}
.sm_tile_minimized_section_link:hover{
	transform: rotateZ(360deg);
}
.sm_maximize_minimize_icon{
	cursor: pointer;
	margin: auto;
	transition-duration: 300ms;
	width: 20px;
}
.sm_maximize_minimize_icon:hover{
	transform: rotateZ(-180deg);
}


/**************************************************/
/* FORM TILE                                      */
/**************************************************/
.form_tile{
	background-color: #fdfdfd;
	border-radius: 10px;
	box-shadow: 0 0 5px 5px #e5e5e5;
	margin: 15px;
	padding: 20px;
}
.form_tile_hide{
	display: none;
}
.form_layout_row{
	align-items: center;
	display: flex;
	justify-content: center;
	flex-direction: row;
	flex-wrap: wrap;
}
.form_layout_column{
	display: flex;
	justify-content: center;
	flex-direction: column;
	flex-wrap: wrap;
}
.form_tile_title{
	font-weight: bold;
	margin-bottom: 10px;
}


/**************************************************/
/* INDEX                                          */
/**************************************************/
.i_slogan_container{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	margin: 50px 10px;
}
.i_slogan_txt{
	display: inline-block;
	max-width: 550px;
}
.i_slogan_title{
	font-size: 35px;
	font-weight: bold;
}
.i_slogan_img{
	border-radius: 10px;
	box-shadow: 0 0 10px 0px #999999;
	margin: 40px 0px 0px 20px;
	width: 350px;
}

.i_perk_container{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	margin: 50px 0;
}
.i_perk_tile{
	background-color: #fdfdfd;
	border-radius: 10px;
	box-shadow: 0 0 5px 5px #e5e5e5;
	margin: 15px;
	max-width: 400px;
	padding: 15px 10px;
	text-align: center;
}
.i_perk_title{
	color: #179e7e;
	display: inline-block;
	font-weight: bold;
	margin-bottom: 10px;
}
.i_perk_txt{
	font-size: 16px;
}


/**************************************************/
/* FAQ PAGE                                       */
/**************************************************/
.faq_topic_div{
	align-content: center;
	background-color: #ffffff;
	border-color: #cfcfcf;
	border-style: solid;
	border-width: 1px;
	color: #111825;
	cursor: pointer;
	height: 50px;
	margin: 5px;
	padding: 0px 0px 0px 15px;
	width: 250px;
}
.faq_topic_div:hover{
	background-color: #f4f4f4;
}
.faq_topic_div_active{
	border-color: #179e7e;
	border-width: 1px 1px 1px 5px;
	font-weight: bold;
	transition: all 0.2s ease-in-out;
	width: 246px;
}
.faq_subject{
	margin: 40px 0px 0px 0px;
	width: 500px;
}
.faq_subject_title{
	cursor: pointer;
	font-weight: bold;
}
.faq_subject_hr{
	border: none;
	height: 1px;
	background-color: #179e7e;
	margin: 20px 0px;
}
.faq_subject_text{
	display: block;
	font-size: 16px;
	max-height: 0px;
	opacity: 0;
	overflow: hidden;
	transition: all 0.2s ease;
}
.faq_subject_text_active{
	max-height: 400px;
	opacity: 1;
}


/**************************************************/
/* REGISTER USER FORM                             */
/**************************************************/
.ruf_pass_visibility_container{
	position: relative;
}
.ruf_pass_visibility_container_img{
	cursor: pointer;
	filter: brightness(0) saturate(100%) invert(6%) sepia(38%) saturate(892%) hue-rotate(181deg) brightness(98%) contrast(94%);
	position: absolute;
	right: 15px;
	top: 12px;
	vertical-align: middle;
}


/**************************************************/
/* REGISTER VERIFY CODE                           */
/**************************************************/
.rvc_otp_container{
	text-align: center;
}
.rvc_txt_container{
	text-align: center;
	margin-bottom: 20px;
}


/**************************************************/
/* INTERNAL ERROR                                 */
/**************************************************/
.ie_layout{
	display: flex;
	margin: 20% 0px;
}
.ie_bugsy{
	width: 200px;
}
.ie_txt{
	font-size: 16px;
	width: 400px;
}


/**************************************************/
/* VAULT                                          */
/**************************************************/
.v_credential_tile_container{
	background-color: #f9f9f9;
	border-color: #cfcfcf8f;
	border-radius: 10px;
	border-style: solid;
	border-width: 1px;
	display: flex;
	cursor: pointer;
	flex-direction: row;
	height: 110px;
	justify-content: center;
	margin: 5px;
	outline: none;
	padding: 5px;
	text-align: center;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	width: 190px;
}
.v_credential_tile_container:hover{
	background-color: #f9f9f9;
	border-color: #179e7e;
	border-radius: 5px;
	border-style: solid;
	border-width: 1px;
	box-shadow: 0 0 5px 0px #b3b3b3;
}
.v_credential_tile_content{
	display: flex;
	flex-direction: column;
	justify-content: space-around;
}
.v_credential_tile_account_font{
	font-size: 12px;
}
.v_credential_tile_provider_logo{
	margin-left: auto;
	margin-right: auto;
	max-height: 50px;
	max-width: 100px;
}


/**************************************************/
/* CREDENTIAL DETAILS                             */
/**************************************************/
.cd_pass_visibility_container{
	align-items: flex-start;
	display: flex;
	justify-content: space-between;
}
.cd_pass_visibility_container_img{
	cursor: pointer;
	filter: brightness(0) saturate(100%) invert(6%) sepia(38%) saturate(892%) hue-rotate(181deg) brightness(98%) contrast(94%);
}
.cd_button_action_layout{
	display: flex;
	justify-content: space-between;
	margin-top: 15px;
	width: 400px;
}


/**************************************************/
/* ADD CREDENTIAL SELECT PROVIDER                 */
/**************************************************/
.acsp_provider_list{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: 30px;
}
.acsp_search_input_layout{
	align-items: center;
	display: flex;
	justify-content: center;
	width: 100%;
}
.acsp_category_layout{
	align-items: center;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	margin: 10px 0px;
	width: 100%;
}
.acsp_provider_tile{
	align-content: center;
	background-color: #f9f9f9;
	border-color: #cfcfcf8f;
	border-radius: 10px;
	border-style: solid;
	border-width: 1px;
	cursor: pointer;
	height: 75px;
	margin: 5px;
	outline: none;
	padding: 10px;
	text-align: center;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	width: 150px;
}
.acsp_provider_tile:hover{
	background-color: #f9f9f9;
	border-color: #179e7e;
	border-radius: 5px;
	border-style: solid;
	border-width: 1px;
	box-shadow: 0 0 5px 0px #b3b3b3;
}
.acsp_provider_tile_link:link{
	color: #000000;
}
.acsp_provider_tile_link:visited{
	color: #000000;
}
.acsp_provider_tile_link:hover{
	color: #000000;
}
.acsp_provider_tile_link:active{
	color: #000000;
}
.acsp_provider_img{
	max-height: 50px;
	max-width: 100px;
}
.acsp_link_feedback{
	color: #000000;
	font-size: 14px;
}


/**************************************************/
/* ADD CREDENTIAL FILL INFOS                      */
/**************************************************/
.acfi_pass_match_fail{
	color: #ce342b;
	font-size: 14px;
	margin: 5px 0px 0px 10px;
	width: 300px;
}
.acfi_pass_match_fail_hide{
	display: none;
}